Skip to main content
`Ctrl`+`K`

# scipy.special.mathieu_modcem1

scipy.special.mathieu_modcem1(m, q, x, out=None) = <ufunc 'mathieu_modcem1'>

  Even modified Mathieu function of the first kind and its derivative

  Evaluates the even modified Mathieu function of the first kind, `Mc1m(x, q)`, and its derivative at x for order m and parameter q.

  Parameters:
    m array_like

      Order of the function

    q array_like

      Parameter of the function

    x array_like

      Argument of the function, given in degrees, not radians

    out tuple of ndarray, optional

      Optional output arrays for the function results

  Returns:
    y scalar or ndarray

      Value of the function

    yp scalar or ndarray

      Value of the derivative vs x

  See also

  `mathieu_modsem1`